Subject: Re: Old Pear Tree

From: [email-masked] (TaLeeBell)
Date: 12 Apr 1997 13:06:14 GMT

It is probably best to prune out the overlapping limbs after the tree goes
dormant in late fall or in  late winter.  That's the commercial
recommendation, anyway.  If you are in a fire blightprone region, I would
avoid making large cuts like that in the spring.  

Rejuvenenating an old unpruned tree should be done over a 3 year period. 
There is an excellent publication by Washington State University or Oregon
State University on pruning apple and pear trees.  I'm sorry I don't have
the exact reference here at home.  Start by taking out the largest excess
limbs, especially in the  in the top 1/3 of the tree, and weak small
branches.  Don't make a lot of heading cuts into old wood yet, as that
will overstimulate the tree to produce a lot of watersprout growth that
will just have to be pruned out.